.container-top h2 {
    color: #ea55af;
    font-weight: bold;
    justify-content: center;
    display: flex;
    margin-bottom: 10px;
    font-size: x-large;
    text-align: center;
}

.container-top p {
    color: gray;
    justify-content: center;
    display: flex;
    margin-bottom: 20px;
    font-size: large;
    padding-left: 90px;
    padding-right: 90px;
    text-align: justify;
}

@media (max-width: 1024px) {
    .container-top h2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .container-top p {
        margin-bottom: 20px;
        font-size: large;
        padding-left: 15px;
        padding-right: 15px;
        text-align: justify;
    }
}

.container-top {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
}

.locations {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.city {
    box-sizing: border-box;
    background-color: gray;
    color: white;
    padding: 15px 15px;
    text-align: center;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
    /* width: 300px; */
    justify-content: center;
    width: 25%;
    
}

.features {
    width: 100%;
}
.last-city {
    display: flex;
    justify-content: center;
    color: lightgray;
}

.service-type {
    background-color: #7D0E43;
    color: white;
    padding: 25px 15px;
    text-align: center;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
    width: 250px;
    width: 30%;
    /* flex: 1 1 25%;  */
}

.frequency-type {
    background-color: #7D0E43;

    color: white;
    padding: 25px 15px;
    text-align: center;
    border-radius: 5px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    font-weight: bold;
    width: 30%;
    /* flex: 1 1 30% */
}

.discount {
    background-color: #eee;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 5px;
    color: gray;
}

.discount p {
    font-size: 16px;
    font-weight: bold;
    color: #555;
}

.pricing-table {
    margin-bottom: 40px;
}

.section-title {
    margin-bottom: 10px;
    padding: 10px;
    color: #333;
}

.apartment {
    background-color: #fff8e1;
}

.house {
    background-color: #e7f5e7;
}

.deep {
    background-color: lightcoral;
}   

table {
    width: 100%;
    border-collapse: collapse;
}

table th, table td {
    border: 1px solid #ddd;
    padding: 15px;
    text-align: center;
}

@media (max-width: 1024px) {
    table th, table td {
        border: 1px solid #ddd;
        padding: 8px;
        text-align: center;
    }
}

table th {
    background-color: #f0f0f0;
    font-weight: bold;
}

table td {
    color: #333;
}

table td:first-child {
    text-align: center;
}


.container {
    max-width: 90%;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.container h2{
    justify-content: center;
    text-align: center;
    color: #ea55af;
}

.container p{
    color: gray;
    justify-content: center;
    text-align: center;
    padding: 10px 10px;
}


.section-title.apartment {
    color: darkgoldenrod;
}

.section-title.house {
    color: darkgreen;
}

.section-title.deep {
    color: white;
}

.note {
    background-color: lightblue;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 5px;
    color: darkblue;
}

.note2 {
    background-color: gray;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 5px;
    color: white;
}

.discount p {
    font-size: 16px;
    font-weight: bold;
    color: #555;
}

